local fn = _gn(0x4FF3C2B4E6A196C1)
--- _DOES_META_PED_SUBOUTFIT_EXIST_FOR_PED_MODEL
function Global.DoesMetaPedSuboutfitExistForPedModel(outfit, suboutfit, model)
	return fn(_ch(outfit), _ch(suboutfit), _ch(model), _ri)
end
